Facebook HipHop PHP HHVM on Ubuntu 12.10

It seems that Ubuntu have removed some of the required dependencies for installing the HipHop VM. you can find them in some of the older repositories. Add the following to your /etc/apt/sources.list to get them.

deb http://dl.hiphop-php.com/ubuntu precise main
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ precise main universe
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ precise main universe

Leave a Reply

Your email address will not be published. Required fields are marked *